@media only screen and (max-width: 991px) {
.nomobile {display:none;}
}

@media only screen and (max-width: 349px) {
.nomobile349 {display:none !important;}
}

@media only screen and (max-width: 315px) {
.nomobile315 {display:none !important;}
}

.onlymobile {display:none;}
@media only screen and (max-width: 991px) {
.onlymobile {display:inline;}
}

.header_left_logo {
    padding: 15px 15px 13px;
}
a.logo {
    padding: 0;
}

h1 {
	font-family: 'Open Sans', serif;
    font-weight: 600;
	font-size: 36px;
    line-height: 1;
	letter-spacing: 3px;
    word-break: break-word;
    margin-top: 0.2em;
    margin-bottom: 0;
	text-transform: uppercase;
}
h2 {
    font-weight: 400;
	font-size:24px;
    line-height: 1;
    word-break: break-word;
    margin-top: 0.2em;
    margin-bottom: 0.5em;
}


@media (max-width: 776px) {
.section_subscribe h3 {font-size: 20px;padding-bottom:10px;text-align:center;}
}

@media (min-width: 992px) {
.intro_section h2 {font-size: 60px;}
.intro_section h3 { }
.intro_section .slide_description_wrapper .slide_description {font-size: 26px;line-height: 34px;}
}
.vertical-tabs .nav > li > a {
    font-size: 15px;
    font-weight: 500;
}



.plan-name h3 {
    font-family: 'Roboto', serif;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    margin: 15px 0;
}
.plan-price {
    font-family: 'Roboto', cursive;
    font-size: 48px;
}

@media (min-width: 992px) {
.price-table.style2 {margin-top: 0px;}
}

.features-list {
    padding-top: 20px;
}

.small-text2 {
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
	margin-top: 6px;
}

.sf-menu a {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}

/*
.cellphone2 {display:block;padding:8px 5px 8px 40px;color:#54BE73;font-weight:600;}

@media (min-width:767px) and (max-width:991px) {
.cellphone1 {display:block;padding:8px 5px 8px 20px;color:#FF7A43;font-weight:600;}
.cellphone2 {display:block;padding:8px 5px 8px 20px;color:#54BE73;font-weight:600;}
}
@media (max-width:766px) {
.cellphone1 {display:block;padding:14px 5px 1px 20px;color:#FF7A43;font-weight:600;}
.cellphone2 {display:block;padding:1px 5px 14px 20px;color:#54BE73;font-weight:600;}
}
*/

/*.intro_section .slide_description_wrapper {padding-top: 60px;}*/
.intro_section .slide_description_wrapper::before, .intro_section .slide_description {display: inline-block;vertical-align: top;}
.theme_button {letter-spacing:1px;font-size: 16px;font-weight:600;}

@media (min-width: 1200px) {
.vertical-item.big-padding .item-content {padding: 40px 20px;}
}

.ds input[type="text"], .ds input[type="email"], .ds input[type="url"], .ds input[type="password"], .ds input[type="search"], .ds input[type="tel"], .ds input[type="number"], .ds textarea, .ds .form-control, .ds .select-group {
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.8);
    color: #ffffff;
}
.ds .form-control:focus {border-color: #ff5500;}
.form-control.invalid {box-shadow: 0 0 0 3px #FE585A;}
.ds .form-control:-moz-placeholder {color: rgba(129, 129, 129, 0.7);opacity: 1;}
.ds .form-control::-moz-placeholder {color: rgba(129, 129, 129, 0.7);opacity: 1;}
.ds .form-control:-ms-input-placeholder {color: rgba(129, 129, 129, 0.7);}
.ds .form-control::-webkit-input-placeholder {color: rgba(129, 129, 129, 0.7);}

a:hover {
	color: #82AAD3;
	text-decoration: none;
	transition: all 0.3s linear 0s;
}

.ds .theme_button.color5 {
    color: #ffffff;
    border-color: #FFA500;
    background-color: #FFA500;
}
